Description

Sería interesante añadir un buscador en el Gestor de expresiones, tal como hay en el Gestor de geoprocesos, que cuando
escribiésemos letras fuese filtrando los operadores que tienen dicha cadena.

A veces es difícil encontrarlos. En el antiguo teníamos solo 3 grupos: Texto, Número o Fecha, y ahora hay muchas carpetas donde
encontrarlos (por ejemplo el toString antes estaba en Numeric y ahora en Conversion, que es nuevo grupo)

History
#1 - 04/15/2020 12:51 PM - Álvaro Anguix
- Target version set to 3.0.0

#2 - 04/23/2020 07:10 PM - Joaquín  del Cerro Murciano
- Target version changed from 3.0.0 to 2.5.1-3017

#3 - 04/24/2020 12:36 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

El contructor de expresiones permite buscar entre las funciones definidas.
SI en el arbor de la izquierda seleccionas un grupo de funciones, por ejemplo "Numeric", en el panel del centro sale la lista de funciones de ese
grupo, y en la caja de arriba de la lista puedes poner un filtro y al darle enter te muestra solo las funciones que cumplan el filtro. En el filtro se pueden
usar asteriscos, y si no se pone ninguno le añade uno al final para hacer la busqueda. Por ejemplo, si pones "B" saca todas las funciones que
empiezan por "B". Pero si pones "&ast;B" sacaria las que terminan en "B" (que no hay ninguna).

Si en lugar de seleccionar un grupo de funciones seleccionas la rama del arbol "Funciones", que es la seleccionada por defecto, en la lista de
funciones estaran todas las funciones disponibles de todos los grupos, y podras buscar sobre todas las funciones.

#4 - 04/25/2020 05:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
